


.subhalf{
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
}

.mainsub{
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.modal-body{
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  min-height: 80vh;
}

.modal-body a{
  color:rgba(9, 20, 48, 1);
}

/* wiseir */
.w1 {
  background-image: url(img/wise2.jpg);
}

.w2 {
  background-image: url(img/w1.jpg);
}

.w3 {
  background-image: url(img/w3.jpg);
}

.w4 {
  background-image: url(img/w4.jpg);
}

.w5 {
  background-image: url(img/w5.jpg);
}

.w6 {
  background-image: url(img/w6.jpg);
}

.w7 {
  background-image: url(img/w7.jpg);
}

.w8 {
  background-image: url(img/w8.jpg);
}
.w9 {
  background-image: url(img/w2.jpg);
}


/* myra */
.m1 {
  background-image: url(img/m1.jpg);
}

.m2 {
  background-image: url(img/m2.jpg);
}

.m3 {
  background-image: url(img/m3.jpg);
}

.m4 {
  background-image: url(img/m4.jpg);
}

.m5 {
  background-image: url(img/m5.jpg);
}

.m6 {
  background-image: url(img/m6.jpg);
}

.m7 {
  background-image: url(img/m7.jpg);
}
.m0 {
  background-image: url(img/m0.webp);
}


/* Erawan */
.e1 {
  background-image: url(img/e1.webp);
}

.e2 {
  background-image: url(img/e2.webp);
}

.e3 {
  background-image: url(img/e3.webp);
}

.e4 {
  background-image: url(img/e4.webp);
}

.e5 {
  background-image: url(img/e5.webp);
}

.e6 {
  background-image: url(img/e6.webp);
}

.e7 {
  background-image: url(img/e7.webp);
}


/* mandarin */
.ma1 {
  background-image: url(img/ma1.webp);
}

.ma2 {
  background-image: url(img/ma2.webp);
}

.ma3 {
  background-image: url(img/ma3.webp);
}

.ma4 {
  background-image: url(img/ma4.webp);
}

.ma5 {
  background-image: url(img/ma5.webp);
}




/* mandarin */
.s1 {
  background-image: url(img/s1.webp);
}

.s2 {
  background-image: url(img/s2.webp);
}

.s3 {
  background-image: url(img/s3.webp);
}

.s4 {
  background-image: url(img/s4.webp);
}

.s5 {
  background-image: url(img/s5.webp);
}

.s6 {
  background-image: url(img/s6.webp);
}

.s7 {
  background-image: url(img/s7.webp);
}



/* polyplex */
.p1 {
  background-image: url(img/p1.webp);
}

.p2 {
  background-image: url(img/p2.webp);
}

.p3 {
  background-image: url(img/p3.webp);
}

.p4 {
  background-image: url(img/p4.webp);
}

.p6 {
  background-image: url(img/p6.webp);
}

.p7 {
  background-image: url(img/p7.webp);
}

.p8 {
  background-image: url(img/p8.webp);
}

.p9 {
  background-image: url(img/p9.webp);
}


/* ircp */
.i1 {
  background-image: url(img/i1.webp);
}

.i2 {
  background-image: url(img/i2.webp);
}

.i3 {
  background-image: url(img/i3.webp);
}

.i4 {
  background-image: url(img/i4.webp);
}

.i5 {
  background-image: url(img/i5.webp);
}

.i6 {
  background-image: url(img/i6.webp);
}


/* books */
.b1 {
  background-image: url(img/b1.webp);
}

.b2 {
  background-image: url(img/b2.webp);
}

.b3 {
  background-image: url(img/b3.webp);
}

.b4 {
  background-image: url(img/b4.webp);
}

.b5 {
  background-image: url(img/b5.webp);
}

.b6 {
  background-image: url(img/b6.webp);
}

.b7 {
  background-image: url(img/b7.webp);
}

.b8 {
  background-image: url(img/b8.webp);
}

.b8n {
  background-image: url(img/IMG_5536.webp);
}

.b9 {
  background-image: url(img/b10.webp);
}

.b9b {
  background-image: url(img/b9.jpg);
}

.b9a {
  background-image: url(img/b9.webp);
}


.b10 {
  background-image: url(img/b10.webp);
}

.b11 {
  background-image: url(img/b11.webp);
}

.b12 {
  background-image: url(img/b12.webp);
}



/* panorama */
.pa1 {
  background-image: url(img/pa1.webp);
}

.pa2 {
  background-image: url(img/pa2.jpg);
}

.pa3 {
  background-image: url(img/pa3.jpg);
}

.pa4 {
  background-image: url(img/pa4.webp);
}

.pa5 {
  background-image: url(img/pa5.jpg);
}

.pa6 {
  background-image: url(img/pa6.jpg);
}


/* speedwway */
.ss1 {
  background-image: url(img/ss1.jpg);
}

.ss2 {
  background-image: url(img/ss2.jpg);
}

.ss3 {
  background-image: url(img/ss3.jpg);
}

.ss4 {
  background-image: url(img/ss4.jpg);
}

.ss5 {
  background-image: url(img/ss5.jpg);
}

.ss6 {
  background-image: url(img/ss6.webp);
}

.ssN{
  background-image: url(img/ssq1.webp); 
}


/* autocorp */
.ac1 {
  background-image: url(img/ach_1.webp);
}

.ac2 {
  background-image: url(img/ach_2.webp);
}

.ac3 {
  background-image: url(img/ach_3.webp);
}

.ac4 {
  background-image: url(img/ach_4.webp);
}

.ac5 {
  background-image: url(img/ach_5.webp);
}

.ac6 {
  background-image: url(img/ach_6.webp);
}



/* certificates */
.certtop {
  background-image: url(img/cert/certtop.jpg);
}

.cert1 {
  background-image: url(img/cert/cert_DataA.jpg);
}

.cert2 {
  background-image: url(img/cert/cert_data.jpg);
}

.cert3 {
  background-image: url(img/cert/cert_Cloud.jpg);
}

.cert4 {
  background-image: url(img/cert/cert_Machine.jpg);
}

.cert5 {
  background-image: url(img/cert/cert_webdesign.jpg);
}

.cert6 {
  background-image: url(img/cert/panorama.jpg);
}

.cert7 {
  background-image: url(img/cert/jagart.jpg);
}

.cert8 {
  background-image: url(img/cert/reporter.jpg);
}

.cert9 {
  background-image: url(img/cert/am.jpg);
}

.cert10 {
  background-image: url(img/cert/ameng.jpg);
}


.cert11 {
  background-image: url(img/cert/reporteren.jpg);
}

.cert12 {
  background-image: url(img/cert/jagartth.jpg);
}

.cert13 {
  background-image: url(img/cert/panoramath.jpg);
}

.cert14 {
  background-image: url(img/cert/reporterth.jpg);
}

.cert15 {
  background-image: url(img/cert/jagarten.jpg);
}

.cert16 {
  background-image: url(img/cert/OrganizationandManagementTheory.jpg);
}

.cert17 {
  background-image: url(img/cert/TeamManagementManagerialTraining.jpg);
}

.certHP {
  background-image: url(img/cert/AIbusinessprofessionals.jpg);
}

.certHP {
  background-image: url(img/cert/DigitalMarketingStrategyUniversityofEdinburghPiotrRataj.jpg);
}

.certGM{
      background-image: url(img/cert/GoogleMarketing.jpg);
}

.certux{
      background-image: url(img/cert/UX.jpg);
}

.certPMIBM{
      background-image: url(img/cert/ProjectManagementIBM.jpg);
}


.ui{
      background-image: url(img/cert/ui.jpg);
}

.UserResearch{
      background-image: url(img/cert/UserResearch.jpg);
}

.Prototyping{
      background-image: url(img/cert/Prototyping.jpg);
}

.Evaluating{
      background-image: url(img/cert/Evaluating.jpg);
}

.Accessible{
      background-image: url(img/cert/Accessible.jpg);
}

.Accessibility{
      background-image: url(img/cert/Accessibility.jpg);
}


.Communicating{
      background-image: url(img/cert/Communicating.jpg);
}

.backweb{
background-image: url(img/backweb.webp);
}


/* cognitia */
.cq1 {
  background-image: url(img/cq1.webp);
}

.cq2 {
  background-image: url(img/cq2.webp);
}

.cq3 {
  background-image: url(img/cq3.webp);
}

.cq4 {
  background-image: url(img/cq4.webp);
}

.cq5 {
  background-image: url(img/cq5.webp);
}

.cq6 {
  background-image: url(img/cq6.webp);
}

.cq7 {
  background-image: url(img/cq7.webp);
}
.cq8 {
  background-image: url(img/cq8.webp);
}
.cq9 {
  background-image: url(img/cq9.webp);
}

.cq10 {
  background-image: url(img/cq10.webp);
}
.cq11 {
  background-image: url(img/cq11.webp);
}
.cogback {
  background-image: url(img/cogback.webp);
}

.uxui {
  background-image: url(img/uxui.webp);
}